body {
	margin: 0;
	background-repeat: repeat-y;
	background-color: #FFFFFF;
}
body, td, th {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;}
.field {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
	border: 1px groove #C0CAE6;
}
a.menuGris {
	font-size: 11px;
	font-weight: bold;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	vertical-align: middle;
}
a.menuGris:link, a.menuGris:visited, a.menuGris:active {
	color: #FFFFFF;
}
a.menuGris:hover {
	color: #DFDACD;
}
#buscador {
	position:absolute;
	left:362px;
	top:241px;
	width:241px;
	height:22px;
	z-index:1;
}
.btt_submit {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #253C7F;
	border: 2px double #6B7FB1;
	cursor: pointer;
}
.title {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
a.menuCentro:link {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	padding-top: 2px;
	padding-bottom: 2px;
}
a.menuCentro:visited {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
	padding-top: 2px;
	padding-bottom: 2px;
}
a.menuCentro:hover {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	padding-top: 2px;
	padding-bottom: 2px;
}
a.menuCentro:active {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}
a.Ingresar:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
a.Ingresar:visited {
	font-family:Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
a.Ingresar:hover {
	font-family:Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	font-weight: bold;
	text-decoration: underline;
}
a.Ingresar:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.txtBlanco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
}
.topIndex {
	background-image: url(../imgPlantilla/arriba.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 107px;
	width: 1024px;
	padding-left: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: bottom;
}
.fdGrisIngreso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: ##78858b;
	width: 119px;
	padding-left: 12px;
}
.fdNaranjoIzq {
	background-color: #78858b;
	width: 131px;
}
.fdCentro {
	background-color: #deebed;
	padding-top: 10px;
	padding-left: 10px;
}
.txtIndex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
	padding: 3px 10px;
	text-align: left;
}
.titNegroFondo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-image: url(../imgPlantilla/ta_fonDerTop.jpg);
	background-position: right top;
	padding-top: 3px;
	vertical-align: top;
}
.titNegroFondo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	background-image: url(../imgPlantilla/ta2_fonDerTop.jpg);
	background-position: right top;
	padding-top: 3px;
	vertical-align: top;
}
.titBlancoFondo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../imgPlantilla/ta_fonIzqTop.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	vertical-align: bottom;
	padding-bottom: 4px;
}
.tablaCosIzq {
	background-image: url(../imgPlantilla/ta_fonIzq.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 7px;
}
.tablaCosDer {
	background-image: url(../imgPlantilla/ta_fonDer.jpg);
	background-repeat: repeat-y;
	background-position: top;
	width: 11px;
}
.TabbordeGris {
	padding: 2px;
	border: 1px solid #E4E4E4;
	background-color: #FFFFFF;
}
.tex10 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.tex10gris {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
}
.tex10Azul {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
}
.textBlancoEncab {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: bottom;
	padding-bottom: 0px;
	padding-left: 10px;
}
.titNegro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
}
.titGris {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #CCCCCC;
}
.boton {
	background-color: #00a4c4;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
}
.textVerde10 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #009900;
}
.tdGrisOsc {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
}
.titNegroLeng {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../imgPlantilla/leg_amarCen.jpg);
	vertical-align: middle;
	height: 23px;
	text-align: right;
}
.titGrisLeng {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	background-image: url(../imgPlantilla/leg_cremaCen.jpg);
	vertical-align: middle;
	height: 23px;
	text-decoration: none;
	text-align: right;
}
.TabbordeGrisFondo {
	/*padding: 2px;
	margin: 1px;*/
	border-collapse: collapse;
}
.TabbordeGrisFondo td {
	/*padding: 1px;*/
	border: 2px solid #CCC;
}
.TabbordeGrisFondo tr:first-child {
	background-color: #EEEEEE;
}
.TabbordeGrisFondo td table, .TabbordeGrisFondo td table td {
	border: none;
}
.LineaRed {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: red;
}
.EstiloLink:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	TEXT-DECORATION: none
}
.EstiloLink:visited
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	TEXT-DECORATION: none
}
.EstiloLink:hover
{
    FONT-SIZE: 10px;
    COLOR: #ff9900;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.EstiloLink:active
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	TEXT-DECORATION: underline
}
.titNegroFondo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-image: url(../imgPlantilla/ta3_fonDerTop.jpg);
	background-position: right top;
	padding-top: 3px;
	vertical-align: top;
}
.huella {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #8C8C8C;
}
.tablaCosIzq3 {
	background-image: url(../imgPlantilla/ta3_fonIzq.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	width: 7px;
}
.tablaCosDer3 {
	background-image: url(../ImgPlantilla/ta3_fonDer.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	width: 7px;
}
.fondoContacto {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	background-image: url(../ImgPlantilla/fondoContacto.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-color: #deebed;
}
.Tex12Gris {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #333333;
}
.Tex11Gris {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}
.NotiLink:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	TEXT-DECORATION: none
}
.NotiLink:visited
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	TEXT-DECORATION: none
}
.NotiLink:hover
{
    FONT-SIZE: 10px;
    COLOR: #ff9900;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.NotiLink:active
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000066;
	TEXT-DECORATION: underline
}
.HomeLink:link 
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none
}
.HomeLink:visited
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: none
}
.HomeLink:hover
{
    FONT-SIZE: 10px;
    COLOR: #FFFFFF;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    TEXT-DECORATION: none
}
.HomeLink:active
{
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	TEXT-DECORATION: underline
}
.BckMenuLeft { background-color: #78858b; }
.FdoTablaCont { background-color: #FFFFFF; }
.FdoTablaContHome { background-color: #deebed; }
.txtBlanco12, .txtBlanco11 {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.txtBlanco12 { font-size: 12px; }
.txtBlanco11 { font-size: 11px; }
.txtBlanco11a:link , .txtBlanco11a:visited, .txtBlanco11a:hover, .txtBlanco11a:active
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.txtBlanco11a:link , .txtBlanco11a:visited, .txtBlanco11a:active
{
	TEXT-DECORATION: none
}
.txtBlanco11a:link , .txtBlanco11a:visited
{
	color: #FFFFFF;
}
.txtBlanco11a:hover , .txtBlanco11a:active
{
	color: #000000;
}
.txtBlanco11a:hover
{
    TEXT-DECORATION: underline
}
.txt14AmarilloB {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCC00;
	font-weight: bold;
	font-size: 14px;
}
.tex10AzulB, .tex10AzulNegrita {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000066;
}
.FondoServicios {
	background-color: #FFFFFF;
	background-image: url(../ImgPlantilla/ico_serviciosGde.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding: 2px;
}
/* ************* EXCEL ************* */
.Titulo {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000066;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #fffff2
}
.LineaHeader {
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #000066;
    FONT-FAMILY: Arial;
    BACKGROUND-COLOR: #dfdfdf
}
.LineaNormal {
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY: Arial;
}
/* ************* Comprobantes ************* */
.topPopup {
	background-image: url(../imgPlantilla/arriba.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 106px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: bottom;
}
.Estilo13Off, .tex10Off {
	font-size: 12px;
	BACKGROUND-COLOR:#EEEEEE;
	color:#000066
}
.tex10Azulscr {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size: 10px; color: #333333;width:65px;overflow:hidden;position:relative;}
.barra {font-size: 10px; color: #000066; width=14px;}
.EstiloTituloScroll {background-color:#EEEEEE;border-top:1px #cccccc solid; border-right:1px #cccccc solid; border-left:1px #cccccc solid;border-bottom:1px #cccccc solid;}
.EstiloCeldaScroll {border-right:1px #cccccc solid; border-left:1px #cccccc solid;border-bottom:1px #cccccc solid;}
/* ***************** TABLAS ***************** */
.FdoCamposHeader {background-color:#EEEEEE;}
.FdoCamposBlanco {background-color:#FFF;}
.LineasPar {background-color:#F7F7F7;}
.LineasImpar {background-color:#FFF;}
/* ****************** principal ****************** */
.EstiloLogin { FONT-SIZE: 10px; color: #fff }
.EstiloLoginCmpo { FONT-SIZE: 10px; color: #000 }
.EstiloTituloPublic {
	FONT-SIZE: 12px; COLOR: #000000
}
.EstiloSubTituloPublic {
	FONT-SIZE: 10px; COLOR: #000000
}
.EstiloSubTituloPublic A:link ,
.EstiloSubTituloPublic A:visited,
.EstiloSubTituloPublic A:active {
	COLOR: #000; TEXT-DECORATION: none
}
.EstiloSubTituloPublic A:hover {
	COLOR: #777; TEXT-DECORATION: none
}
